/*新版首页信息流资讯样式start*/
.zixun_tab_new{
  margin-top: -20px;
}
.zixun_tab_new .fast_item{
  width: 100%;
  background:#fff;
  padding:40px 39px;
  box-sizing: border-box;
  margin-bottom: 20px;
  position: relative;
}
.zixun_tab_new .fast_item .fast_title{
  height: 30px;
  border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
.zixun_tab_new .fast_item .fast_title .ft_left{
  float: left;
  margin-top: -10px;
}
.zixun_tab_new .fast_item .fast_title .ft_left span{
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  line-height: 20px;
  vertical-align: middle;
}
.zixun_tab_new .fast_item .fast_title .ft_left .sp2{
  margin-left: 15px;
  cursor: pointer;
}
.zixun_tab_new .fast_item .fast_title .ft_left .sp3{
  cursor: pointer;
  /*margin-left: 10px;*/
}
.zixun_tab_new .fast_item .fast_title .ft_left .sp3:hover{
  color: var(--theme-color1);
}
.zixun_tab_new .fast_item .fast_title .ft_left img{
  width: 35px;
  height: 35px;
  border-radius: 50%;
  margin-bottom: -3px;
}
.zixun_tab_new .fast_item .fast_title .fm_title{
  font-size: 20px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #333333;
  line-height: 40px;
  cursor: pointer;
  max-width: 640px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.zixun_tab_new .fast_item .fast_title .fm_title:hover{
  color:var(--theme-color1);
  /* color: rgb(228,86,73) !important; */
}
.zixun_tab_new .fast_item .fast_title .ft_right{
  float:right;
}
.zixun_tab_new .fast_item .fast_title .ft_right .sp1{
   font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #999;
  line-height: 20px;
}
.zixun_tab_new .fast_item .fast_title .ft_right .sp2{
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #999999;
  line-height: 20px;
}
.zixun_tab_new .fast_item .fast_title .ft_right .sp2 span{
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #999;
  line-height: 20px;
  /* font-weight: bold; */
}
.zixun_tab_new .fast_item .fast_title .ft_right .sp2 span:hover{
  color: var(--theme-color1);
}
.zixun_tab_new .fast_item .fast_mid .fm_title{
  font-size: 20px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #333333;
  line-height: 79px;
  cursor: pointer;
  display: flex;
  align-items: center;
}
.zixun_tab_new .fast_item .fast_mid .fm_title:hover{
  color:var(--theme-color1);
  /* color: rgb(228,86,73) !important; */
}
.zixun_tab_new .fast_item .fast_mid .fm_title .sp1{
  font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    color: #E45649;
    border: 1px solid;
    border-radius: 10px;
    margin-right: 10px;
    
    padding: 0px 10px;
}
.zixun_tab_new .fast_item .fast_mid .fm_title .award_pic{
  width: 35px;
  height: 35px;
  margin-right: 5px;
}
.zixun_tab_new .fast_item .fast_mid .fm_title .award1{
  background:url('/public/island/img/topic/ad1.png') no-repeat center center;
  background-size: cover;
}
.zixun_tab_new .fast_item .fast_mid .fm_title .award2{
  background:url('/public/island/img/topic/ad2.png') no-repeat center center;
  background-size: cover;
}
.zixun_tab_new .fast_item .fast_mid .fm_title .award3{
  background:url('/public/island/img/topic/ad3.png') no-repeat center center;
  background-size: cover;
}
.zixun_tab_new .fast_item .fast_mid .fm_title .is_top{
  width: 18px;
  height: 18px;
  margin-right: 5px;
  background:url('../img/png/index_top.png') no-repeat center center;
  background-size: cover;
}


.zixun_tab_new .fast_item .fast_mid .fm_txt{
    font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  line-height: 30px;
}
.zixun_tab_new .fast_item .fast_mid .hidefm{
  display: none;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  line-height: 30px;
}
.zixun_tab_new .fast_item .fast_mid .mid_tuji{
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}
.zixun_tab_new .fast_item .fast_mid .mid_tuji .mtuji_left{
    width: 434px;
    height: 292px;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
}
.zixun_tab_new .fast_item .fast_mid .mid_tuji .mtuji_left .mtuji_left_img{
  width: 434px;
  height: 292px;
  float: left;
  position: relative;
}
.zixun_tab_new .fast_item .fast_mid .mid_tuji .mtuji_left .mtuji_left_img .mtuji_bg{
  width: 424px;
    height: 32px;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    bottom: 0px;
    left: 0px;
    text-align: right;
    color: #ffffff;
    line-height: 32px;
    font-style: normal;
    font-size: 12px;
    padding-right: 10px;
}
.zixun_tab_new .fast_item .fast_mid .mid_tuji .mtuji_right{
  width: 330px;
  float: right;
  height: auto;
  font-size: 16px;
    line-height: 24px;
    letter-spacing: 1px;
    color: #333333;
    text-align: justify;
    
    -webkit-box-orient: vertical;
    display: -webkit-box;
    cursor: pointer;
    text-indent: 2em;
}

.zixun_tab_new .fast_item .fast_mid .mid_wangkan{
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}
.zixun_tab_new .fast_item .fast_mid .mid_wangkan .wangkan_left{
  width: 273px;
  height: 375px;
  float: left;
}
.zixun_tab_new .fast_item .fast_mid .mid_wangkan .wangkan_left .wangkan_left_img{
  width: 273px;
  height: 375px;
}
.zixun_tab_new .fast_item .fast_mid .mid_wangkan .wangkan_right{
  width: 500px;
  float: right;
}
.zixun_tab_new .fast_item .fast_mid .mid_wangkan .wangkan_right .txthide{
  display: none;
}
.zixun_tab_new .fast_item .fast_mid .mid_wangkan .wangkan_right .muluhide{
  display: none;
}
.zixun_tab_new .fast_item .fast_mid .mid_wangkan .wangkan_right .wangkan_right_summary{
  height: auto;
    min-height: 65px;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 1px;
    color: #333333;
    text-align: justify;
    -webkit-box-orient: vertical;
    cursor: pointer;
}
.zixun_tab_new .fast_item .fast_mid .mid_wangkan .wangkan_right .wangkan_mulu_list{
  width: 500px;
    height: 45px;
    font-size: 16px;
    color: #333333;
    border-bottom: 1px solid #eeeeee;
    display: flex;
}
.zixun_tab_new .fast_item .fast_mid .mid_wangkan .wangkan_right .wangkan_mulu_list .wangkan_mulu_list_left{
  width: 500px;
    height: 45px;
    overflow: hidden;
    line-height: 45px;
}
.zixun_tab_new .fast_item .fast_mid .mid_wangkan .wangkan_right .wangkan_mulu_list .wangkan_mulu_list_right{
  width: 20px;
    height: 45px;
    color: #999999;
    line-height: 45px;
}
.zixun_tab_new .fast_item .fast_mid .mid_wangkan .wangkan_right .wangkan_mulu_list .wangkan_mulu_list_right .wangkan_more{
  width: 555px;
  height: 20px;
  font-size: 16px;
  color: #999999;
  text-align: center;
  cursor: pointer;
  margin-top: 10px;
}

.zixun_tab_new .fast_item .fast_btm{
  margin-top: 30px;
  height: 30px;
  border-top: 1px solid #ccc;
  padding-top:20px;
}
.zixun_tab_new .fast_item .fast_btm .fb_left{
  float:left;
  font-size: 14px;
font-family: Microsoft YaHei;
font-weight: 400;
color: var(--theme-color1);
line-height: 30px;
}
.zixun_tab_new .fast_item .fast_btm .fb_left .sp1{
  cursor: pointer;
  display: flex;
  align-items: center;
}
.zixun_tab_new .fast_item .fast_btm .fb_left .sp1 img{
  height: 15px;
}
.zixun_tab_new .fast_item .fast_btm .fb_left .sp3{
  color:#999;
  margin-left: 5px;
}
.zixun_tab_new .fast_item .fast_btm .fb_left .sp3:hover{
  color: var(--theme-color1);
}
.zixun_tab_new .fast_item .fast_btm .fb_right{
  float: right;
  display: flex;
  gap: 100px;
}
.zixun_tab_new .fast_item .fast_btm .fb_right div{
  /* width: 130px; */
  display: inline-block;
  
}
.zixun_tab_new .fast_item .fast_btm .fb_right div a{
  height: 20px;
  font-size: 14px;
font-family: Microsoft YaHei;
font-weight: 400;
color: #9B9B9B;
line-height: 30px;
}
.zixun_tab_new .fast_item .fast_btm .fb_right .dv1{
  border-bottom: 0px;
  padding:0px;
}
/* .zixun_tab_new .fast_item .fast_btm .fb_right .dv2 a:hover span{
   color:var(--theme-color1);
}
.zixun_tab_new .fast_item .fast_btm .fb_right .dv3 a:hover span{
   color:var(--theme-color1);
} */
.zixun_tab_new .fast_item .fast_btm .fb_right div .sp1{
  display: inline-block;
    width: 20px;
    height: 20px;
    text-align: right;
}
.zixun_tab_new .fast_item .fast_btm .fb_right div .sp1 img{
  margin-bottom: 5px;
  vertical-align: middle;
}
.zixun_tab_new .fast_item .fast_btm .fb_right div .sp2{
  margin-left: 5px;
}
.zixun_tab_new .fast_item .fast_btm .fb_right div span{
  float:right;
}
.zixun_tab_new .fast_item .fast_btm .fb_right .dv2 .iconfont{
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url('/kpd/img/xfpl1.png') no-repeat center;
  background-size:20px 20px;
  margin-top: 5px;
}
.zixun_tab_new .fast_item .fast_btm .fb_right .dv2:hover .iconfont{
  background: url('/kpd/img/xfpl2.png') no-repeat center;
  background-size:20px 20px;
}
.zixun_tab_new .fast_item .fast_btm .fb_right .dv3 .iconfont{
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url('/kpd/img/xffx1.png') no-repeat center;
  background-size:20px 20px;
  margin-top: 5px;
}
.zixun_tab_new .fast_item .fast_btm .fb_right .dv3:hover .iconfont{
  background: url('/kpd/img/xffx2.png') no-repeat center;
  background-size:20px 20px;
}

.zixun_tab_new .fast_item .fast_btm .fb_right div .spshare{
  margin-left: 5px;
  
}
.zixun_tab_new .fast_item .fujb{
  position: absolute;
  right: 0px;
  top: 0px;
}
.newsflash-box .sp1{
  width: 32px;
  height: 32px;
  display: inline-block;
  background: url('/kpd/images/p1-11ss.png') center;
  background-repeat: no-repeat;
  cursor: pointer;
  margin-left: 10px;
}
.newsflash-box .sp1:hover{
  background: url('/kpd/images/p1-11.png') center;
  background-repeat: no-repeat;
}
.newsflash-box .sp2{
  width: 32px;
  height: 32px;
  display: inline-block;
  background: url('/kpd/images/p1-12ss.png') center;
  background-repeat: no-repeat;
  cursor: pointer;
  margin-left: 12px;
}
.newsflash-box .sp2:hover{
  background: url('/kpd/images/p1-12.png') center;
  background-repeat: no-repeat;
}
.newsflash-box .sp3{
  width: 32px;
  height: 32px;
  display: inline-block;
  background: url('/kpd/images/p1-13ss.png') center;
  background-repeat: no-repeat;
  cursor: pointer;
  margin-left: 12px;
}
.newsflash-box .sp3:hover{
  background: url('/kpd/images/p1-13.png') center;
  background-repeat: no-repeat;
}
.newsflash_message{
  position: fixed;
  top: 30%;
  width: 955px;
  text-align: center;
  z-index: 1000;
  /*display: none;*/
}
.newsflash_message .msgtxt{
  height: 60px;
  background: var(--theme-color1);
  box-shadow: 0px 13px 32px 0px rgba(252, 66, 47, 0.41);
  border-radius: 32px;
  font-size: 20px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 60px;
  margin: 0 auto;
  padding:0 40px;
  display: inline-block;
}
.newsflash_message .msgtxt .sp1{
  width: 24px;
  height: 16px;
  background: url('/kpd/img/png/fast_gou.png') center no-repeat;
  display: inline-block;
}
.info_pics_blank {
  width: 180px;
  /* height: 180px; */
  margin-right: 5px;
  margin-top: 5px;
  float: left;
}
.moreimagesbg {
    width: 181px;
    height: 181px;
    background-color: rgba(0, 0, 0, 0.4);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 28px;
    color: #ffffff;
    font-weight: bold;
    position: absolute;
    top: 0px;
}
.newindex_pics_slide {
    width: 835px;
    height: auto;
    overflow: hidden;
    background-color: #f9f9f9;
    padding: 0px 20px;
    box-sizing: border-box;
    display: none;

}
.hide_gai_index_pics_slide {
    width: 100%;
    height: 35px;
    text-align: left;
    padding-top: 10px;
}
.newindex_pics_slide .slide-container {
    width: 795px;
    height: auto;
    overflow: hidden;
    margin: 0px auto;
    position: relative;
}
.newindex_pics_slide .slide-container .swiper-wrapper { 
    width: 795px;
    height: 445px;
}
.newindex_pics_slide_thumbs {
    width: 795px;
    height: 100px;
    margin: 0px auto;
    margin-top: 10px;
}
.newindex_pics_slide_thumbs .gai_swiper-thumbs {
    width: auto;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: left;
    gap: 10px;
}

.newindex_pics_slide_thumbs .swiper-slide{
    width: 80px!important;
    height: 80px;
}
.newindex_pics_slide_thumbs .swiper-slide img {
    width: 80px;
    height: 80px;
}
.newindex_pics_slide_thumbs .gai_thumb_active{
    width: 80px;
    height: 80px;
}
.hide_gai_index_pics_slide .icon-shouqi {
    display: inline-block;
    transform: rotate(90deg);
    color: #969696;
    font-size: 14px;
}
.hide_gai_index_pics_slide a{
    display: inline;
    font-size: 14px;
}
.newindex_pics_slide .slide-container img{
    width: 795px;
    height: 445px;
    margin: 0 auto;
    vertical-align: middle;
}
.nextpageStyle{
  text-align: center;
  margin-top: 20px;
}
.nextpageStyle a{
  display: inline-block;
  color:#333;
  font-size: 20px;
  position: relative;
}
.nextpageStyle a:hover{
  color:#2784bd;
}
.nextpageStyle a i{
  display: block;
  width: 19px;
  height: 14px;
  position: absolute;
  top: 7px;
  right: -25px;
  background: url(../fiction/index/img/png/v1-10.png) center no-repeat;
  background-size: cover;
}
.nextpageStyle a:hover i{
  background: url(../fiction/index/img/png/v1-10-1.png) center no-repeat;
  background-size: cover;
}
/*新版首页信息流资讯样式end*/
/* 新版侧边栏切换相关start */
.cr_switch-box{
  /* width: 300px; */
  border-radius: 4px;
  box-sizing: border-box;
  margin-bottom: 20px;
  background: #FFFFFF;
}
.cr_switch-box .cr_switch_top{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 5px 20px;
  box-sizing: border-box;
}
.cr_switch-box .cr_switch_top .cr_switch_top_left{
  display: flex;
  align-items: center;
  gap: 5px;
}
.cr_switch-box .cr_switch_top .cr_switch_top_left .cr_switch_top_left_txt{
  color: rgba(51, 51, 51, 1);
  font-family: "Microsoft YaHei";
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
}
.cr_switch-box .cr_switch_top .cr_switch_top_left_icon{
  width: 20px;
  height: 20px;
}
.cr_switch-box .cr_switch_top .cr_switch_top_left .icon_oclock{
  background: url('../img/png/icon-oclock.png') no-repeat center;
  background-size: cover;
}
.cr_switch-box .cr_switch_top .cr_switch_top_left .icon_topic{
  background: url('../img/png/icon-topic.png') no-repeat center;
  background-size: cover;
}
.cr_switch-box .cr_switch_top .cr_switch_top_left .icon_hot{
  background: url('../img/png/icon-hot.png') no-repeat center;
  background-size: cover;
}
.cr_switch-box .cr_switch_top .cr_switch_top_right{
  display: flex;
  align-items: center;
  gap: 15px;
}
.cr_switch-box .cr_switch_top .cr_switch_top_right .cr_switch_tr_item{
  color: rgba(51, 51, 51, 1);
  font-family: "Microsoft YaHei";
  font-weight: 400;
  font-size: 16px;
  line-height: 48px;
  cursor: pointer;
  position: relative;
}
.cr_switch-box .cr_switch_top .cr_switch_top_right .active{
  color: rgba(2, 139, 243, 1);
}
.cr_switch-box .cr_switch_top .cr_switch_top_right .active::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 3px;
    background-color: rgba(2, 139, 243, 1);
}

.cr_switch-box .cr_switch_main{
  box-sizing: border-box;
}
.cr_switch-box .cr_switch_main .cr_switch_main_item{
  box-sizing: border-box;
  display: none;
}
.cr_switch-box .cr_switch_main .active{
  display: block;
}
.hotdigger .zixunhot_item{
  display: flex;
  align-items: center;
  box-sizing: border-box;
  padding: 0 20px;
  margin: 15px 0px;
  justify-content: space-between;
  cursor: pointer;
}
.hotdigger .zixunhot_item .dvleft{
  display: flex;
  align-items: center;
  width: 90%;
}
.cr_switch_main_item .zixunhot_item .dv1{
  font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: normal;
    color: #fff;
    line-height: 18px;
    flex-shrink: 0;
    width: 18px;
    background: rgba(204, 204, 204, 1);
    height: 18px;
    text-align: center;
    color: #fff;
    margin-right: 5px;
    border-radius: 2px
}
/* 第1名 - 红色 */
.cr_switch_main_item .zixunhot_item:nth-of-type(2) .dv1 {
    background: rgba(228, 86, 73, 1);
}

/* 第2名 - 橙色 */
.cr_switch_main_item .zixunhot_item:nth-of-type(3) .dv1 {
    background: rgba(247, 106, 78, 1);
}

/* 第3名 - 黄色 */
.cr_switch_main_item .zixunhot_item:nth-of-type(4) .dv1 {
    background: rgba(255, 158, 92, 1);
}
.hotdigger .zixunhot_item .dv2{
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  line-height: 21px;
  overflow: hidden;

  text-overflow: ellipsis;
  white-space: nowrap;
}
.hotdigger .zixunhot_item .dv2:hover{
  color: var(--theme-color1);
}
.hotdigger .zixunhot_item .dv3{
  font-size: 12px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #9B9B9B;
}
.hotdigger .but{
    text-align: center;

}
.hotdigger .but a{
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: var(--theme-color1);
  line-height: 21px;
  margin: 30px auto;
  text-align: center;
}

/* 新版侧边栏切换相关end */
.Channel-1 .main .m2 .m2-r .n2{
    border-bottom:0px;
    background: transparent;
}
.Channel-1 .main .m2 .m2-l .lanmu_item .more-btn:hover{
    color: rgb(2, 139, 243);
}
.icon-huojian3{
  font-size: 22px;
}